uuid: d4728075-6d49-47a5-a1ff-39fa9c3f48f4
langcode: en
status: true
dependencies:
  config:
    - node.type.simplenews_issue
id: node.simplenews_issue.status
field_name: status
entity_type: node
bundle: simplenews_issue
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
